OK
SICS>> mess measure test.hkl
Starting at list test.hkl at 1998-09-04 09:49:39
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    15.216    12203          20780          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    15.266    25714          29999          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    15.316    26461          11613          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    15.366    8519           15331          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    15.416    23872          21620          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    15.466    898            27255          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    15.516    16092          10172          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    15.566    1236           26260          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    15.616    20731          1291           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    15.666    23840          1218           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
10   15.716    11416          606            
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
11   15.766    15528          21586          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
12   15.816    5976           27427          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
13   15.866    3757           238            
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
14   15.916    29453          26437          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
15   15.966    21035          32629          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
16   16.016    21088          25093          
status = Driving
WARNING: dca off position by 1.000000
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
17   15.066    12230          17529          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
18   16.116    15232          436            
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
19   16.166    16549          1410           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
20   16.216    16859          23718          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
21   16.266    6657           31261          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
22   16.316    5054           16281          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
23   16.366    5253           22182          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
24   16.416    19688          24210          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Interrupting Current Hardware Operation
WARNING: Operation interrupted!!
status = Eager to execute commands
ERROR: Scan aborted
SICS>> mess np
mess.np = 50.000000
SICS>> mess np 10
OK
SICS>> mess measure test.hkl
Starting at list test.hkl at 1998-09-04 09:51:35
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    17.216    15235          15277          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    17.266    24814          11967          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    17.316    16351          30856          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    17.366    13400          26940          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    17.416    28383          20559          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    17.466    32486          27476          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    17.516    26030          11527          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    17.566    6421           23291          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    17.616    143            6821           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    17.666    17984          19099          
1 14.0 1.0 -3.0  34.93 17.4662365.2f -120.3757635.2f 57.86     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    60.437    15677          5312           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    60.487    6913           8517           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    60.537    21785          32184          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    60.587    28982          20980          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    60.637    24384          22193          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    60.687    23530          238            
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    60.737    10458          27390          
status = Driving
ERROR: HW: HahahahahahahHahahHahaha-Mmmpfff

ERROR: cannot read motor dca
ERROR: ERROR: HW: HahahahahahahHahahHahaha-Mmmpfff on dca
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    60.787    27960          254            
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    60.837    5473           8624           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    60.887    16566          7534           
2 25.0 20.0 3.0  121.37 60.6874285.2f -161.7680215.2f 151.81     0.00     0.00
status = Driving
status = Eager to execute commands
Driving to  done
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    14.789    6560           6607           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    14.839    25249          18631          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    14.889    31253          14048          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    14.939    16538          21661          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    14.989    27925          22811          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    15.039    765            22247          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    15.089    7869           9058           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    15.139    11604          22468          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    15.189    22169          28837          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    15.239    26427          32302          
3 14.0 1.0 -1.0  30.08 15.0386245.2f -105.8243565.2f 57.33     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    12.967    24246          8915           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    13.017    14764          17951          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    13.067    5322           10514          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    13.117    18771          23942          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    13.167    29973          12847          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    13.217    16630          25875          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    13.267    26559          15669          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    13.317    6270           1419           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    13.367    29682          4929           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    13.417    13489          32431          
4 13.0 1.0 0.0  26.43 13.2171475.2f -97.0895085.2f 62.61     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    14.833    15614          5569           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    14.883    12518          31591          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    14.933    10083          10768          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    14.983    31345          23555          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    15.033    8907           6931           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    15.083    14491          834            
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    15.133    10918          515            
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    15.183    19640          20086          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    15.233    27496          14926          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    15.283    5236           7111           
5 13.0 1.0 -2.0  30.17 15.0827995.2f -114.8090905.2f 59.43     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    18.800    13161          2298           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    18.850    8523           10290          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    18.900    15502          19168          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    18.950    19314          9033           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    19.000    5262           24271          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    19.050    10232          5749           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    19.100    19798          18108          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    19.150    23814          18527          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    19.200    339            25099          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    19.250    25028          1208           
6 0.0 7.0 1.0  38.10 19.0499325.2f 168.9476015.2f 154.39     0.00     0.00
status = Driving
status = Eager to execute commands
Driving to  done
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    19.248    13927          13716          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    19.298    20120          19281          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    19.348    31989          24050          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    19.398    16064          7078           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    19.448    25174          31610          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    19.498    12784          20791          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    19.548    17449          22549          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    19.598    8828           31054          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    19.648    6099           21153          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    19.698    14516          32324          
7 -1.0 7.0 1.0  39.00 19.4981695.2f 166.0153055.2f 154.70     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    18.407    26651          22503          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    18.457    5613           9279           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    18.507    13524          17751          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    18.557    30823          16228          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    18.607    16043          11313          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    18.657    32415          8777           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    18.707    18301          11926          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    18.757    1779           451            
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    18.807    17469          30747          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    18.857    20221          3523           
8 1.0 7.0 1.0  37.31 18.6574575.2f 172.0074465.2f 154.08     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    6.467     31117          32478          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    6.517     24930          15032          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    6.567     23969          5078           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    6.617     15498          16166          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    6.667     22679          31382          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    6.717     6975           11793          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    6.767     5930           7753           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    6.817     14665          20919          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    6.867     8115           21268          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    6.917     11186          28343          
9 1.0 2.0 2.0  13.43 6.7168745.2f 176.1939855.2f -170.37     0.00     0.00
ERROR:  4.0,  0.0,  0.0 violates two theta limits
ERROR: NOT started
Finishing list test.hkl at 1998-09-04 09:57:37
OK
SICS>> mess close
ERROR: parameter close not known
SICS>> mess start
OK
SICS>> mess measure test.hkl
Starting at list test.hkl at 1998-09-04 11:11:11
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    16.216    23284          31414          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    16.266    8139           11466          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    16.316    17151          10162          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    16.366    19971          16678          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    16.416    19200          5490           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    16.466    28360          12563          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    16.516    27559          17845          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    16.566    20834          12440          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    16.616    10919          24927          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    16.666    21331          32593          
WARNING: integration failed -->no peak found: 14.000000 1.000000 -3.000000
OK
SICS>> mess np 10
OK
SICS>> mess measure test.hkl
Starting at list test.hkl at 1998-09-04 11:21:08
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    17.216    4751           13337          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    17.266    18895          26634          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    17.316    17988          20942          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    17.366    3856           24327          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    17.416    27222          28512          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    17.466    23110          25948          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    17.516    30393          9540           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    17.566    15287          5641           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    17.616    22077          21073          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    17.666    20070          1583           
WARNING: integration failed -->no peak found: 14.000000 1.000000 -3.000000
1 14.0 1.0 -3.0  34.93 17.4662365.2f -120.3757635.2f 57.86     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    60.437    19188          25817          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    60.487    22640          22708          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    60.537    32176          21305          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    60.587    22481          1473           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    60.637    1150           1463           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    60.687    15999          15330          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    60.737    27177          1204           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    60.787    17972          27943          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    60.837    173            16769          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    60.887    7596           22450          
WARNING: integration failed -->no peak found: 25.000000 20.000000 3.000000
2 25.0 20.0 3.0  121.37 60.6874285.2f -161.7680215.2f 151.81     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    14.789    6290           17102          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    14.839    9514           8599           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    14.889    12552          5998           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    14.939    6103           18158          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    14.989    5285           13713          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    15.039    23519          1693           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    15.089    22868          16634          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    15.139    25031          19817          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    15.189    9538           2897           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    15.239    20378          3148           
WARNING: integration failed -->no peak found: 14.000000 1.000000 -1.000000
3 14.0 1.0 -1.0  30.08 15.0386245.2f -105.8243565.2f 57.33     0.00     0.00
status = Driving
status = Eager to execute commands
Driving to  done
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    12.967    4703           15088          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    13.017    28097          8323           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    13.067    5072           2757           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    13.117    31466          20426          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    13.167    9758           29779          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    13.217    3202           9760           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    13.267    19918          6364           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    13.317    28781          24088          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    13.367    13264          23153          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    13.417    26095          1332           
WARNING: integration failed -->no peak found: 13.000000 1.000000 0.000000
4 13.0 1.0 0.0  26.43 13.2171475.2f -97.0895085.2f 62.61     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    14.833    29844          13682          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    14.883    8113           16258          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    14.933    627            7629           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    14.983    427            2576           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    15.033    4132           32147          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    15.083    30728          12397          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    15.133    4686           4249           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    15.183    86             26783          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    15.233    21417          2539           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    15.283    25470          16152          
WARNING: integration failed -->no peak found: 13.000000 1.000000 -2.000000
5 13.0 1.0 -2.0  30.17 15.0827995.2f -114.8090905.2f 59.43     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    18.800    19978          9089           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    18.850    29186          19589          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    18.900    23896          6277           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    18.950    28645          29856          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    19.000    16948          29501          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    19.050    1071           5416           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    19.100    19164          851            
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    19.150    22013          26102          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    19.200    8001           13123          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    19.250    32556          21422          
WARNING: integration failed -->no peak found: 0.000000 7.000000 1.000000
6 0.0 7.0 1.0  38.10 19.0499325.2f 168.9476015.2f 154.39     0.00     0.00
status = Driving
status = Eager to execute commands
Driving to  done
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    19.248    26954          32575          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    19.298    27927          20785          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    19.348    3437           3462           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    19.398    29953          4451           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    19.448    12193          9863           
status = Driving
ERROR: HW: HahahahahahahHahahHahaha-Mmmpfff

ERROR: cannot read motor dca
ERROR: ERROR: HW: HahahahahahahHahahHahaha-Mmmpfff on dca
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    19.498    24099          7172           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    19.548    5895           10303          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    19.598    30103          6770           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    19.648    22228          3277           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    19.698    13831          7470           
WARNING: integration failed -->no peak found: -1.000000 7.000000 1.000000
7 -1.0 7.0 1.0  39.00 19.4981695.2f 166.0153055.2f 154.70     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    18.407    7189           4329           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    18.457    2058           24208          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    18.507    20742          19466          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    18.557    17797          7562           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    18.607    17560          4578           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    18.657    21087          30994          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    18.707    10430          10029          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    18.757    19569          3897           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    18.807    23948          1245           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    18.857    12611          3256           
WARNING: integration failed -->no peak found: 1.000000 7.000000 1.000000
8 1.0 7.0 1.0  37.31 18.6574575.2f 172.0074465.2f 154.08     0.00     0.00
status = Driving
status = Eager to execute commands
Driving to  done
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    6.467     9058           28454          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    6.517     8485           8230           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    6.567     17476          20637          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    6.617     1425           325            
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    6.667     8370           29621          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    6.717     4531           10273          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    6.767     1287           23144          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    6.817     18941          12875          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    6.867     27536          18085          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    6.917     18065          25386          
WARNING: integration failed -->no peak found: 1.000000 2.000000 2.000000
9 1.0 2.0 2.0  13.43 6.7168745.2f 176.1939855.2f -170.37     0.00     0.00
ERROR:  4.0,  0.0,  0.0 violates two theta limits
ERROR: NOT started
Finishing list test.hkl at 1998-09-04 11:28:41
OK
SICS>> mess start
OK
SICS>> mess measure test.hkl
Starting at list test.hkl at 1998-09-04 11:43:13
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    17.166    3587           3600           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    17.216    5103           13972          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    17.266    20683          2296           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    17.316    17290          20006          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    17.366    20571          22260          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    17.416    20592          19650          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    17.466    10975          2240           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    17.516    20291          6327           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    17.566    28655          24741          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    17.616    21437          13515          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
10   17.666    6470           11213          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
11   17.716    2605           11561          
WARNING: integration failed -->no peak found: 14.000000 1.000000 -3.000000
1 14.0 1.0 -3.0  34.93 17.47 -120.38 57.86     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    60.387    28490          16206          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    60.437    10244          23144          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    60.487    13400          20316          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    60.537    4174           6032           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    60.587    1038           21848          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    60.637    5036           32653          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    60.687    23288          29615          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    60.737    21447          16076          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    60.787    7058           6596           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    60.837    10152          6137           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
10   60.887    29789          17             
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
11   60.937    4742           453            
WARNING: integration failed -->no peak found: 25.000000 20.000000 3.000000
2 25.0 20.0 3.0  121.37 60.69 -161.77 151.81     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    13.739    14623          9298           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    13.789    30628          1917           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    13.839    8245           25825          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    13.889    11582          11348          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    13.939    4783           13709          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    13.989    31715          25433          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    14.039    25335          4231           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    14.089    6678           32354          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    14.139    5604           31927          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    14.189    21045          6243           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
10   14.239    25430          2712           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
11   14.289    23196          27657          
WARNING: integration failed -->no peak found: 14.000000 1.000000 -1.000000
3 14.0 1.0 -1.0  30.08 15.04 -105.82 57.33     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    12.917    31764          31059          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    12.967    9926           31559          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    13.017    83             15776          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    13.067    8150           8894           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    13.117    16382          16896          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    13.167    11422          30036          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    13.217    4287           22167          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    13.267    21133          398            
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    13.317    20818          5169           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    13.367    11186          16649          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
10   13.417    22629          27140          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
11   13.467    23572          2787           
WARNING: integration failed -->no peak found: 13.000000 1.000000 0.000000
4 13.0 1.0 0.0  26.43 13.22 -97.09 62.61     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    14.783    25086          20986          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    14.833    1225           11792          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    14.883    27510          19297          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    14.933    32680          27582          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    14.983    7929           29984          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    15.033    8785           24970          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    15.083    12376          30175          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    15.133    10492          32148          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    15.183    7688           30637          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    15.233    31237          32144          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
10   15.283    14105          20849          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
11   15.333    31252          29297          
WARNING: integration failed -->no peak found: 13.000000 1.000000 -2.000000
5 13.0 1.0 -2.0  30.17 15.08 -114.81 59.43     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    18.750    3669           1905           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    18.800    7604           9106           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    18.850    31811          17033          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    18.900    27360          5405           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    18.950    8024           27766          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    19.000    5225           20278          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    19.050    31504          17758          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    19.100    7558           23104          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    19.150    4559           579            
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    19.200    31187          27115          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
10   19.250    15893          5339           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
11   19.300    18528          6239           
WARNING: integration failed -->no peak found: 0.000000 7.000000 1.000000
6 0.0 7.0 1.0  38.10 19.05 168.95 154.39     0.00     0.00
status = Driving
status = Eager to execute commands
Driving to  done
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    19.198    20985          17242          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    19.248    13887          4553           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    19.298    336            23036          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    19.348    6203           31495          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    19.398    20807          31166          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    19.448    29826          490            
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    19.498    30455          6593           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    19.548    23701          26617          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    19.598    10767          11291          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    19.648    21518          2558           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
10   19.698    19680          97             
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
11   19.748    2401           31305          
WARNING: integration failed -->no peak found: -1.000000 7.000000 1.000000
7 -1.0 7.0 1.0  39.00 19.50 166.02 154.70     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    18.357    32222          25298          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    18.407    8129           13125          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    18.457    6155           23375          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    18.507    5125           10217          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    18.557    19714          31488          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    18.607    17032          3719           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    18.657    6699           7228           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    18.707    27982          29940          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    18.757    12717          28461          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    18.807    26557          10761          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
10   18.857    32034          31808          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
11   18.907    21584          16320          
WARNING: integration failed -->no peak found: 1.000000 7.000000 1.000000
8 1.0 7.0 1.0  37.31 18.66 172.01 154.08     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    6.417     19373          1967           
status = Driving
status = Eager to execute commands
ERROR: Randomly simulated counter error 
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    6.467     24755          19896          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    6.517     12896          23153          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
ERROR: HW: HahahahahahahHahahHahaha-Mmmpfff

ERROR: cannot read motor dca
NP   dca       Counts         Monitor        
3    -999.990  25906          30382          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    6.617     32267          29584          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    6.667     20504          1301           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    6.717     8172           8033           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    6.767     470            18037          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    6.817     12137          26496          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    6.867     23880          16604          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
10   6.917     30399          19443          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
11   6.967     7671           21262          
WARNING: integration failed -->no peak found: 1.000000 2.000000 2.000000
9 1.0 2.0 2.0  13.43  6.72 176.19 -170.37     0.00     0.00
ERROR:  4.0,  0.0,  0.0 violates two theta limits
ERROR: NOT started
Finishing list test.hkl at 1998-09-04 11:48:37
OK
SICS>> mess file
Currently writing to: /data/koenneck/src/sics/tmp/trics05781998
SICS>> mess start
OK
SICS>> mess measure test.hkl
Starting at list test.hkl at 1998-09-04 11:57:24
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    17.116    22849          32144          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    17.166    14364          4844           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    17.216    22379          5640           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    17.266    4299           28193          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    17.316    17315          11212          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    17.366    6537           23969          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    17.416    14773          5091           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    17.466    15071          8547           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    17.516    13280          290            
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    17.566    17374          22944          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
10   17.616    25086          7114           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
11   17.666    9273           27311          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
12   17.716    9288           28616          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
13   17.766    29641          27052          
WARNING: integration failed --> no left side to: 14.000000 1.000000 -3.000000
    1 14.0 1.0 -3.0  34.93 17.47 -120.38 57.86     0.00     0.00
status = Driving
status = Eager to execute commands
WARNING: driving to HKL finished with problems
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
0    60.337    7517           19415          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
1    60.387    22644          3952           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
2    60.437    17804          31775          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
3    60.487    4919           11826          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
4    60.537    26914          29469          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
5    60.587    28536          20888          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
6    60.637    25668          32120          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
7    60.687    22378          13053          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
8    60.737    12919          1977           
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
9    60.787    5626           25484          
status = Driving
status = Eager to execute commands
status = Counting
ERROR: Randomly simulated counter error 
status = Eager to execute commands
NP   dca       Counts         Monitor        
10   60.837    25651          6772           
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
11   60.887    26752          22417          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
12   60.937    20124          14066          
status = Driving
status = Eager to execute commands
status = Counting
status = Eager to execute commands
NP   dca       Counts         Monitor        
13   60.987    15038          20714          
WARNING: integration failed --> no left side to: 25.000000 20.000000 3.000000
    2 25.0 20.0 3.0  121.37 60.69 -161.77 151.81     0.00     0.00
